RubyGems.org

guard-lessc

0.0.3

Guard::Lessc automatically compiles less files to a target file when changes are made

installgem install guard-lessc -v 0.0.3
Authors

Eric Berry

3,798 total downloads 497 for this version
Owners

469f88e0c2d6e73916b567f389987301

Licenses

MIT

Gemfile
gem 'guard-lessc', '~> 0.0.3'
Versions
  1. 0.0.5 July 17, 2013 (6 KB)
  2. 0.0.4 July 16, 2013 (5.5 KB)
  3. 0.0.3 July 16, 2013 (6 KB)
  4. 0.0.2 July 16, 2013 (6 KB)
  5. 0.0.1 July 16, 2013 (6 KB)
Runtime Dependencies
  1. colorize >= 0
  2. guard >= 0
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0